MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000318Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2002-04-22 17:072006-06-29 09:15
Reporterpkv 
Assigned Toskv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000318: Checkshape works wrong with Semi-Infinite Prism (s)
DescriptionCheckshape works wrong with Semi-Infinite Prism (s)
TagsNo tags attached.
Test case number
Attached Filesgz file icon cto_909_D1.tar.gz (211 bytes) 2002-04-22 13:07
tgz file icon PatchOCC318dev.tgz (14,245 bytes) 2002-05-13 14:55
tgz file icon FinPatchOCC318dev.tgz (14,384 bytes) 2002-05-24 15:43
tgz file icon MergedPatchOCC318dev.tgz (14,640 bytes) 2002-06-06 13:30
tgz file icon LastPatchOCC318dev.tgz (14,667 bytes) 2002-06-07 07:51

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-04-22 18:15 bugmaster Assigned To bugmaster => ifv
2002-04-22 18:15 bugmaster Status new => assigned
2002-05-07 12:21 ifv Assigned To ifv => skv
2002-05-13 18:57 skv Status assigned => resolved
2002-05-13 18:57 apv CC => aki
2002-05-24 19:55 apv CC => apv
2002-06-04 21:11 aki Status resolved => tested
2002-06-05 12:41 ifv CC => skv
2002-06-11 13:17 bugmaster Status tested => verified
2002-08-01 18:34 bugmaster Status verified => closed
2002-08-01 18:34 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker